/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
	outline:none;	}
		
a:hover {
		}
/*	top */
div#top-contact a {
	color:#FFF;
	text-decoration:none;
		}
div#top-contact a:hover {
	text-decoration:underline;
		}
div#top a:hover {
		}
div#top-links a{
	color:;
	text-decoration:none;
}
div#top-links a:hover {
	color:;
	text-decoration:underline;
}
div#top-social .social-icon.first {
	margin-left:0;
}
div#top-social .social-icon.last {
	margin-right:0;
}

/*	banner	*/
div#layout-banner a {
	color:;
	text-decoration:underline;
}
div#layout-banner a:hover {
	color:;
}
/*	logo	*/
div#logo a {
	display:block;
	width:462px;
	height:125px;
	background:url(/mainpics/logo.png) 0 0 no-repeat;
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
div.nav-side a {
    border-top: 1px solid #CCC;
    font-size: 1.8em;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
	color:#0D4C8E;
}	
div#layout-latest-products-homepage a{
	color:#0D4C8E;
	text-decoration:none;
	}	
div#layout-latest-products-homepage a:hover{
	text-decoration:underline;
	}	
/*Breadcrumb Links*/
div#breadcrumb-holder a {
    color: #153965;
    background: url(/mainpics/bgs/breadcrumb-arrow.png) no-repeat scroll right center transparent;
    font-size: 1.7em;
	font-weight:bold;
    float: left;
    display: inline-block;
    margin-right:0.5em;
    line-height: 2.4;
    height: 43px;
    padding-right: 1em;
    text-decoration: none;
}	
div#breadcrumb-holder a:hover {
    text-decoration: underline;
}	
div#breadcrumb-holder p.last a {
    background: none repeat scroll 0% 0% transparent;
	color:#F26522;
}	
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
/*	contentLeft	*/
div.contentLeft a {
		}
div.contentLeft a span.title {
		}
div.contentLeft a:hover,
div.contentLeft a.on {
		}
div.contentLeft a span.arrow {
		}
/*Sidepanel Contact*/
div.contentLeft div.sidepanel-contact a {
	color:#000;
	text-decoration:none;
		}
div.contentLeft div.sidepanel-contact a:hover{
	text-decoration:underline;
		}
div.ad-spot-slideshow-sidebar a {
	margin:0 !important;
}
div.ad-spot-slideshow-sidebar a:hover {
	background:none !important;
}
/*	contentCentre	*/
div.contentCentre a {
	color:#0D4C8E;
	text-decoration:underline;
		}
div.contentCentre a:hover {
	color:#;
		}
/*	contentRight	*/
div#back-link {
	position:absolute;
	top:-70px;
	right:0;
}
div#back-link a {
	font-size:2em;
}
div#back-link a {
}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#FFF;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}
/*	ad spots	*/
.ad-spot-slideshow a,
.ad-spot-slideshow-two a {
}
		